title image


Smiley Virtual Dub < 1.3c ?
Hallo,



auch wenn bei der 1.3c Version dabei steht, dass diese noch wmv unterstützt, funktioniert es nicht. Es kommt eine Fehlermeldung. Ich weiß nicht, ob das an meinen speziellen wmv-Datein liegt (andere Programme können sie problemlos einlesen), oder ob das Öffnen von wmv Dateien nur bis ausschließlich 1.3c möglich ist.



Trotzdem vielen Dank für den Link



Gruß



Jear

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: